Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
AutoLoader 0 AutoLoader-5.74 5.74 5.000000
Exporter 0 Exporter-5.72 5.72 5.000000
XSLoader 0 XSLoader-0.22 0.22 5.006000
perl 5.006 - - -
strict 0 perl-5.24.0 5.24.0 5.000000
warnings 0 perl-5.24.0 5.24.0 5.006000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.18 7.18 5.000000
Test::More 0.88 Test-Simple-1.302047 1.302047 5.010001
constant 0 constant-1.33 1.33 5.004000
strict 0 perl-5.24.0 5.24.0 5.000000
warnings 0 perl-5.24.0 5.24.0 5.006000

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.18 7.18 5.000000
Test::More 0.88 Test-Simple-1.302047 1.302047 5.010001
constant 0 constant-1.33 1.33 5.004000
strict 0 perl-5.24.0 5.24.0 5.000000
warnings 0 perl-5.24.0 5.24.0 5.006000